CREATE TABLE CRST_FND_USER_RESP (
  USER_NAME               VARCHAR2(100),
  RESPONSIBILITY_NAME     VARCHAR2(30),
  RESP_APPLICATION_NAME   VARCHAR2(240),
  SECURITY_GROUP_ID       NUMBER(15),
  START_DATE              DATE,
  END_DATE                DATE,
  LAST_UPDATE_DATE        DATE,
  LAST_UPDATED_BY         VARCHAR2(100),
  CREATION_DATE           DATE,
  CREATED_BY              VARCHAR2(100)
);
